.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u52748-3
{
	font-family: open-sans-n4, sans-serif;
}

#u52791-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52769-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52832-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52826-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52779-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52784-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52756-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52806-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52812-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52763-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52500-10,#u52492-2,#u52492-4,#u52492-6,#u52543-10,#u52559-2,#u52559-4,#u52559-6,#u52675-10,#u52662-2,#u52662-4,#u52662-6,#u59441-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59455-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59452-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59458-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61150-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61149-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61157-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52492-8,#u52492-10,#u55774-4,#u55773-4,#u55772-4,#u52552-12,#u52559-8,#u52559-10,#u52563-4,#u52567-4,#u52541-4,#u52670-12,#u52662-8,#u52662-10,#u52654-4,#u52660-4,#u52668-4,#u52542-8,#u52540-4,#u52550-4,#u52557-4,#u52566-3,#u52655-8,#u52669-4,#u52653-4,#u52658-4,#u52661-3,#u52494-13,#u52485-8,#u52503-4,#u52506-4,#u52486-4,#u52484-6,#u59467-4,#u61139-4,#u62021-10,#u62020-4,#u62017-8
{
	font-family: open-sans-n3, sans-serif;
}

